#info i,
#venue i,
#sponsors i,
.navbar-custom .navbar-nav > li > a:hover,
.navbar-custom .navbar-nav > li > a:active,
.navbar-custom .navbar-nav > li > a:focus,
.owl-theme .owl-controls .owl-buttons div {
	color:#16b6ea;
}

.sponsor {
	border-color:#16b6ea;
}

#testimonial {
	background-color:#16b6ea;
}

#preload,
#program,
#highlight #right,
.navbar-custom .icon-bar,
.owl-theme .owl-controls .owl-page span,
.speaker h4:after,
#download h3:after,
#venue h2:after,
#venue h3:after,
footer h4:after,
.price-table,
.early-bird {
	background:#16b6ea;
}

.standart {
	background:#14a4d3;
}

.vip {
	background:#1390b9;
}